ServerEvents.recipes(event => 
	{


		//walkingcanes
        event.remove({id: 'walkingcanes:sea_cane'})
        event.remove({id: 'walkingcanes:totem_cane'})
        event.remove({id: 'walkingcanes:shulker_cane'})
        event.remove({id: 'walkingcanes:tooth_cane'})
        event.remove({id: 'walkingcanes:bamboo_cane'})






    }
)